docpad - docpad-plugin-repocloner 2.7.0 dependencies status

Clone or update repositories into your DocPad website before generation

  • 4 Dependencies total
  • 4 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
docpad-baseplugin
    ^1.4.01.4.01.4.0-next.1600667417.f0c1d360fce09844f2735bc97f6ce5fa5876f68a
    extendr
      ^5.15.05.15.05.15.0-next.1600597594.bfee7c3cdbca330561c69c2e5689338e69b37271
      safeps
        ^10.14.010.14.010.14.0-next.1600597040.7430e469dc06213dc2b8598e0ef13a0ac43fc10d
        taskgroup
          ^7.16.07.16.07.16.0-next.1600598062.4f302378a7ccc6a3dda25f8e657cb79d5c4c08e1
          • 4 Dependencies total
          • 4 Up to date
          • 0 Pinned, out of date
          • 0 Out of date